$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2020-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2020-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -400000.0
      - -2600000.0
    - - -500000.0
      - -2600000.0
    - - -500000.0
      - -2700000.0
    - - -400000.0
      - -2700000.0
    - - -400000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -500000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: 0f0088ae-57d5-4c5a-ae61-919da6419245
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2020-01-01
lineage:
  ls7_fc_albers:
  - 9c9aa940-18ab-40d8-9140-560fd6354bb5
  - 1d6ccdd6-715e-433f-80fd-6719aab63b4d
  - 887f41a2-b356-4146-a49e-5a23d2e9c5eb
  - 68713523-39e6-4702-ab9c-f7bda13f7013
  - b863ea93-eb4f-4ba9-abda-680775fdd7f3
  - 142122e3-9594-49a6-8330-592c7c00d035
  - 0cb3c0a9-a6da-478c-ae6b-3a8df1d7f129
  - cd2696fd-4cb0-4e14-85bc-541add019c31
  - 05a89648-1469-417e-b27b-10eb62dbb4d8
  - 967e3cb7-5e17-4fb8-b2df-433e68345c56
  - 7aad0558-702a-48d7-9f87-d741ff3b42dd
  - 198d95f5-d6ff-4d46-9455-bb24c74a1e6f
  - f4ab92c7-b583-476a-bc36-4a1e3a7e3601
  - e7387da4-bce5-4fe7-9bf9-12f761f0206d
  - 352fee14-dbc2-449f-b9a7-2510edaa0496
  - d4419856-1158-4e25-bbb7-9da5f6d8a650
  - df4bcedd-a3e9-4e13-a6d6-12ff62ce4650
  - 1351bcfb-752d-42f6-ac29-549995559c1b
  - 7f86dacd-fd7c-4a89-b290-a69c4a996894
  - d9eb7129-3dda-483b-bc30-2c1fa5c83871
  - 40f7b1cc-9ac7-4996-85e1-ee1f2f7f3240
  - b8c7804d-4ecb-4fa6-a407-8b2e5f5f5848
  - 9c988945-659b-43ed-a660-8513ade61ab4
  - 6e43cead-b012-406b-b714-25fbe1d2c70f
  - 38952ab4-34ae-4e74-8d9a-6b9b95fe1402
  - bb2d8bc4-3d1b-40e9-96ad-36dbe1238b65
  - a448d12b-ba76-4281-a9f9-4f44cdb234f9
  - dfeb74a1-6ab8-4c9a-b52c-cbcfbd83ced2
  - e7c29ea1-4909-4472-86a6-ed8018dab5e0
  - 8b4cac67-d3cb-4d33-8864-e48adbe5cc9f
  - 214d8564-7edc-4063-be1a-46a00e082eab
  - ca5fc192-31e1-483f-90e3-b0ea9e73f168
  - 5a0af7a3-5cee-4867-811a-21d8d45d7421
  - cce8b983-d67e-4bec-a639-c3e0806f8b2e
  - a479dba9-1e01-4e8e-a7e4-954778c268fb
  - df33a88a-8cfb-4603-986b-826a183a0756
  - 54ba7a5e-ae32-43d3-bbe6-544e4cca15ee
  - 0a2885c6-0f50-4cc9-a47c-0a3ae7a9d537
  - 12c7ac3d-0fdf-4bad-b522-7d82acda19df
  - 513c65c8-fbaf-4792-9f9d-8f90f7df4af3
  - 75b23b33-c05b-4e69-a987-5617a2ff9113
  - 95c44e8f-60bb-45fe-a0fd-35e747028f48
  - 264a2001-248a-42e6-8c9b-0589604c0ba9
  - 27df0653-382b-4b7e-96bf-4fa60c1ba387
  - a93bf3e1-1c7b-4945-baa4-746791c0d778
  - 9f197ae3-06f0-4340-97a2-5bb31bbb89f3
  - 2f0cd943-f0ec-434d-b0ef-81423869f71d
  - e5dba2e6-f229-463c-bbee-3a5f9c848e09
  - 88a61733-95e2-4e24-b402-ee1d4235cd46
  - e9c89f4a-c877-48ec-8ddd-40830de5bb47
  - 9711dc75-f41e-475c-92b2-081483158152
  - bd6b847e-075c-4714-b2da-8910d46c2b88
  - c1bc300f-96a7-4c35-af13-c85254a1b3ab
  - ceb9bd23-444b-4e0f-962b-0c20d4e0a7ca
  - e08fc082-448e-4800-9727-2e0e41b07d28
  - 42cb5a83-12e1-4163-afea-d712b3d2dae6
  - 404f8b87-ffd9-487c-9f14-1fb44489cbb0
  - ce9e9b7a-41eb-4bee-bfce-49d9efee3373
  ls7_nbart_geomedian_annual:
  - 3a289b86-a1d2-42b9-9102-76c7d90881d4
  ls7_nbart_tmad_annual:
  - fb149ab4-b92c-4ab5-b54b-7994a65c7bbe
  ls8_fc_albers:
  - b3e4add0-7bdb-424f-b00e-548343a12601
  - 90a6fc15-7dbd-4c74-9ea4-ca02f734bfbe
  - 740810b4-86a2-4afd-a8c5-efb9041768df
  - 022bba11-5d0a-4450-9990-8c7bd3c789aa
  - f58a4d53-cac8-487d-9560-a99a98c8ec75
  - 32f18d49-0617-4ca0-91af-19f98de0ed02
  - 9e421ea3-8e3e-42a8-9bd8-d3c5bc23522e
  - 49357437-4e68-43d2-80bb-bcc0d491f446
  - 88f03b28-0ba5-42db-a33f-33cc53e4a277
  - 5c268509-fef9-42d0-9964-be3067a43472
  - b5d30b89-e6ed-4fa9-897c-54ac09c5dc1e
  - 477b7dc9-07c1-4f9b-b7a1-1840dc1bc933
  - e5f4640c-8cca-4a92-a3f4-f47a51abbfe6
  - 90141784-1746-4db9-a5fb-7d96ce220a90
  - 4c35ec91-d80d-4ffa-b716-257bbeabb095
  - 66e06f30-3951-4dcc-9582-e14a6980dd98
  - a969244a-f3b1-4689-9737-acd5562ed14b
  - 8f08551d-73ca-44c3-82a1-9f863dd1ea7f
  - 12fa0db1-0b3c-4c1c-83f7-06b9c866ccbd
  - 3fd8f192-6257-47a9-9894-09e9b8529535
  - 05b6c52f-a0d2-4535-8498-7d69d84462f3
  - b7c02cbe-9209-4a5f-9cb9-3997d1aec8a8
  - fe9eafd9-b841-4a34-8474-1ddc7adbd686
  - 026f0041-b5d6-4734-ad34-f5629f7aa9b0
  - cd98788b-15ea-4fe5-ab95-717b4bde94a2
  - db064ddd-793c-473a-98d7-848c331246ce
  - 71dc39fc-79bb-400c-b014-661cbc40ba26
  - 49bd643b-2664-4566-bcfe-ffa88c24f9c1
  - 62404687-98e6-4748-a800-2bf6e333dcac
  - fc7861bd-fd9b-4d87-853d-151d468e19f1
  - 68d9cb53-6086-42fb-8b43-f31c30d6b676
  - 0eb86f22-6266-4ccb-81c0-930b2c5bc712
  - fa199481-c0b6-47c1-a473-80f4d4e55590
  - b2ff0c81-3602-4db7-9a6e-23c813c65a22
  - 93f51c3a-c20a-4fda-911a-f78a24e781cd
  - a3e4570e-0982-4786-89f4-3a0b7598ee40
  - 225aa648-351c-4212-8f3b-32ca4f898645
  - 4ffd9cdf-50a5-45a4-ab1d-d0391b21f12d
  - b7e4ac82-2f79-425b-b3bd-779dddf18873
  - ee4a7b73-9cec-471a-a784-21e99f14171a
  - 99cfec8e-7001-4f8e-8532-71258461d3cb
  - 283492d6-a47c-4231-b9fb-41b306344233
  - 2055e144-6bc7-499d-9c03-4040f8fd4e9e
  - b91ac883-d35a-4e62-ad6e-bdc6e1404fa1
  - 2c7b5fa2-cd23-4d69-8854-3c133dd6ef6b
  - cee339f5-6480-4196-bc50-ddb5ecbb9fb0
  - aae5bf79-5ff4-481d-852e-17c1815cb15f
  - 5fd5e9e9-bdf6-4770-81c4-2f293d1a3cd9
  - a3ff7899-a43c-4bd0-bae6-1e57213cdebc
  - 7de5e289-e7fd-4e5c-bc9c-9963a408580a
  - eaa91e0a-98af-4105-ac04-f372aa618b38
  - b426a7bc-6c38-43c9-a913-fedf793cc990
  - 73b8e813-ca9f-42c5-9c7a-259968283878
  - fc06920f-f45d-4362-8127-89262daa566a
  - ef80e48b-f31a-4235-8ec8-9dc55453341f
  - 74355162-8ff6-49cc-bed9-9854c5c19d8d
  - ee5a54d4-f86a-4152-accf-0d260465b9e5
  - 74764aac-803b-4510-8682-6dd6709bb544
  - 7cbc9621-e875-4cac-adef-11b5c0d967b7
  - 13cbfeb6-87e6-4a88-aa67-537363b00579
  - 26db34c8-1a02-43ab-8c60-e0317112ad7a
  - 759cdfb1-89a9-4f65-b595-d37c8e36b5c7
  - e6b43929-8111-4525-a124-12f3f0143af9
  - a7a1e5a7-2dc7-4124-9af8-2d90afa2c0da
  - 7cd83fa6-255b-4d27-a1c6-f041bf10551f
  - 61282249-37cc-4167-bd09-2495918ea4ad
  - 019442fb-3727-42fd-a80a-8a8d4e148b33
  ls8_nbart_geomedian_annual:
  - fee28655-4c4b-413e-8a9f-26821005430a
  ls8_nbart_tmad_annual:
  - 74d8ebf2-7a9c-4a3e-bb89-c50cd65ae08c
  wofs_albers:
  - 9ff0a262-cbeb-4187-baba-92b4b5d6cddb
  - a56d12f2-874e-471d-9b85-986f086a893f
  - 2f7e3e57-b06a-4123-816b-a707e8000eb5
  - 45e3c2fd-f19f-4678-9a76-7268c566911a
  - 2b57ac33-8c64-4eb4-9ad9-36f978583f9c
  - dd50c820-1daf-4e26-a1ee-33ac1a6ec1df
  - 77a0bc2b-c63a-4af0-a439-6018e9a20adc
  - 801d0b58-df7b-48b2-8fda-78366348b87e
  - 68bb561a-654d-4841-b57e-49286b9124ad
  - bc87b977-5617-4ec7-bbae-91b53815c4f6
  - 4a133727-8793-449b-9330-c9e73d5a9554
  - b15e257a-584c-4b63-a2eb-478bbbc70bbb
  - 70a34921-4c25-42d1-894b-e7bd6c160390
  - d4b8ca42-3c21-44eb-8053-89a5d5698201
  - ddfc75da-ec01-49cd-ad26-f58309cc4ca2
  - 63ba791b-4b39-4395-bf06-37bdba85b895
  - e8ea8d6c-d42a-450d-8346-5555eee7770e
  - 56882772-2fc6-469a-ad19-a2700ec05dec
  - 0dfae4ea-3291-46e5-83ab-e79a061d6401
  - b5244179-4fad-43fb-857b-12d74b4e5a08
  - 713a78aa-57f2-4059-bb2a-545ab9ac5fd5
  - 05a7a85d-3a5b-48ca-b379-95e6e8255d1b
  - e4716653-1251-46dc-bc1b-2c250c97b47a
  - 4e136bb0-04a6-4fb7-babf-8b558b8d497b
  - 7b36b43d-54cc-4b3d-ae36-c515c79efcfb
  - e96c8b2e-3d1c-418a-9737-d6595824ee78
  - bc303de3-8eca-462b-b460-adf29e533caf
  - 8fd0c724-9f02-432b-bdff-d9dd49094b02
  - 79080e78-f099-4a47-bcb8-d95c8ce8475b
  - d6d576d9-f364-4bfe-9282-a6f348d38d8d
  - b90a1440-da3a-481b-9f23-54f1ae2e41d2
  - bf9ab7ee-2ed2-46e7-b406-64516777b965
  - 66d7e41f-b653-485a-97b5-1c0224f4d3b7
  - f7d2ca48-71c5-404d-9a45-0340d6452689
  - 162e55b5-1e7d-44c5-a15d-25be9c296bfa
  - 018d3746-ac27-442c-96eb-781619a820fe
  - a6ed0af4-8564-44e0-b0eb-3a46c3172a2d
  - 87cc1f31-1198-471e-8e38-956c6761ccd4
  - c08a471e-ddc9-4d32-a538-d3d4130f04d9
  - 011a16f0-e2ae-4f90-b415-b9a30bd2cfeb
  - 6f6735b0-f67e-4e30-9825-9b63f8db1bb1
  - a30fcbd1-b32f-4432-a203-73e3a7769442
  - f7796981-07da-49fb-b72d-c7c047a314b5
  - 6de7042a-219f-4432-884f-e55051716175
  - 674c2779-4b09-4f4c-84ca-8c236f1893d7
  - 00b5adbf-597e-4bbd-9cfe-c90f96d62f94
  - bd9a281a-6432-4248-bf21-bfde63773e93
  - e5b8f8c9-1610-4ec6-9161-0ea23df8a556
  - 58aceac8-7ff8-4d9a-aa49-5ea157cfe696
  - b3d587b4-8044-4f0f-a7b0-f160c793b40b
  - 644ebead-07a1-40d8-b45f-7f1e570b456f
  - a9c6f756-99c7-4edd-ab6a-8cdd9786344a
  - 74525b11-dab1-4b1d-8179-1a986ccca686
  - 10e4c97f-9eaa-44e3-987a-556f2f81e78e
  - 1dc5bcc0-c571-4ea4-bce0-a95aa316b7bb
  - d3ed9f2e-c25c-4045-b681-59801975b714
  - 916271b3-b894-4370-9672-86d9ebf87eae
  - 227356d8-ce5e-48e4-8a84-da4c7c97147a
  - 5f15d488-c838-48fd-a66b-127f63c43c75
  - 220ee931-b63f-4023-8c67-fbadfcfac209
  - 1528ed55-f480-404f-8960-108084a5dd3a
  - 21fd9802-0b01-4c8a-810b-80d3e2b6d67a
  - 5dee2140-a75a-46c7-ba32-252ac8cb36e2
  - 4b0967b3-e2f1-45e7-9f3b-93321970e8c1
  - 2811b6cb-4e19-4d2f-8a25-d3a3593e8b38
  - 027a114c-4335-4831-a16a-5cd0ed819a12
  - 327461da-0634-43c5-b7c0-cacd4f59618a
  - 93ed89dc-f895-4b87-9ee7-e4c4aad69b78
  - 34391550-4fd8-448d-af10-11fd4544635f
  - f6fe7dc3-fa05-41d5-9e81-c9198280f950
  - d3ad788c-27eb-40d6-a0ca-aa5b08b5218b
  - 5b34677a-e0c0-4707-b3dd-609ce43b3101
  - 076996dc-a2ab-4586-9e5c-d122a9d27dd3
  - 021fa2e9-b9dc-4ec4-81b0-8aca92e4d946
  - 3dc308a2-7084-4aae-be5a-876da2e4cec6
  - a27c1673-c451-4e30-981a-e03e32ac3c66
  - 167e650e-3823-4540-9a92-e43ca0a5d6dc
  - fe6b759c-37c8-4c97-8ebc-23830ccf81bd
  - 2cb7c78b-8c0a-4de7-84dd-b5b4efa9e9c5
  - 56c67e99-342d-4e8f-bebf-301f70b32734
  - 92c61edb-d23f-4cce-bb1e-472e36dcdfd3
  - 6bb16328-55cb-47d6-8e50-34e73260e751
  - 70d799d2-f6e5-4994-be8e-e12c336e0727
  - 868bc5d7-d58d-4c3d-8246-28ebf63d8e6a
  - d667a31b-3694-402b-91b7-8f7c428b555a
  - c9bde7a2-458a-410a-9cbb-4a37edb14a65
  - 06086f70-194a-484a-9767-9c7e70d24d3f
  - a0c181d1-273d-4ce8-9ec3-fac71d8287af
  - 897441de-5dce-4ad6-8ca3-4c88a3a606d4
  - 8d5db6dc-0002-4007-a5e1-a8b3f3891e12
  - 095789db-e986-4cac-9698-e0d9a0af86e5
  - d3722b2c-f202-4442-baf7-a242b974ba90
  - 942001df-fb18-4ee7-b8db-d9b4a138834b
  - 9032982e-edbc-4a7e-ae09-319feeb79828
  - 137cd240-9e2f-458f-a384-42afd3f48af4
  - 12dbd4f6-ea7c-4d37-8c17-8a3915f8ba68
  - 41470a6b-cf89-4bde-88ad-27ab5e4f7125
  - 1df2f546-fffe-47bc-a80e-d22540e13052
  - 1c934983-1f56-4c79-b682-f87d072e205f
  - 8e14b0e2-4ecb-4c8e-816e-db0c52e0f576
  - 18fdf819-34d1-4a0d-99d2-c70b8ad0f59a
  - 75f2077a-4d36-47f3-9c9e-b4ab0ef4e967
  - 6432c553-cfdd-489c-af16-ee10f6d58038
  - 9fcef55d-91e6-49eb-a4fe-ef241307bf38
  - 56d30557-2549-4065-9a54-ea14f63fa4e2
  - e22e4ed6-713d-4e85-8f64-9a38181b58a0
  - cb36bcd0-9be6-4131-bab0-5f33c45ead94
  - d4ad6fd5-10a0-4d87-aee7-ffecb419d4e2
  - 7b9d9a30-4067-4b3e-ac40-02228ff091a1
  - 782648fc-79fe-4b27-8ddb-6216200519e2
  - 389b2026-b453-4235-bfe3-c6efdf0a1bc2
  - 5203d23c-6b3c-4a1a-a50e-43326fe6ea48
  - 0af89883-4567-4dc2-9639-e4b50f81516d
  - 7f7abfba-51d1-49b7-905d-2bcec23905a2
  - 1068795f-395e-48c5-835c-9be2b8b5634e
  - b5cca211-9bd3-42f7-92b1-3e4b6edd1482
  - 05ef8fc0-a95f-45f2-bd0f-908cf52a0169
  - 5e7b3f50-9f6b-45bb-b7a7-7e5bc23b8d4d
  - 0f22f1fb-abe3-4edf-9959-28a254550ae8
  - 4340b48e-1381-4364-bdd5-e787fe6f8ac7
  - 5fbd1932-2301-4af8-ab5b-7567f262542e
  - cb25c3b0-319c-4f92-a625-d86a668032fa
  - 84debabc-29a1-4901-9641-d7feffb0a17c
  - e3b834a3-6adb-497d-ac0c-df0b3c3f8264
  - c6af8418-5cc1-4834-b921-bd3462183b90
  wofs_annual_summary:
  - e01c6226-4139-491f-bf94-b44461acbcbf
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2020-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2020-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2020-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2020-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2020-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2020-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2020-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2020-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2020-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2020-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 04:27:25.600137Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
